<html>
  <head>
    <title>Owl Carousel</title>
    
    <link rel="stylesheet" href="css/owlCarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owlCarousel/owl.theme.default.min.css">

    <style>
      h4{
      
      }

      .box{
        height: 220px;
        display: flex;
        background: green;
        border-radius: 20px;
        overflow: hidden;
      }

      .wrapper{
        display: flex;
        justify-content: center;
        align-items: center;
      }

      .slide{
        /* display: flex;
        justify-content: center;
        align-items: center; */
        width: 100%;
        background: blue;
      }

      .slide .owl-stage-outer{
        width: 100%;
        margin: auto;
        padding: 10px 20px;
      }

      .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
          background: red;
          color: #eee;
          border: none;
          padding: 0!important;
          font: inherit;
          font-size: 40px;
          height: 50px;
          width: 50px;
          border-radius: 50%;
          border: 2px solid #ccc;
      }

      .owl-carousel .owl-nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: transparent;
        position: absolute;
        top: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        z-index: -1;        
      }


      .owl-carousel .owl-nav span{
        display: none;
      }

      .owl-carousel .owl-dots{
        display: none;
      }


    </style>
  </head>  

  <body>

    <div class="wrapper">
      
      <div class="slide owl-carousel owl-theme ">
          <div class="box item">
            <img src="img/slider1.jpg" alt="">
          </div>

          <div class="box item">
            <img src="img/slider4.png" alt="">
          </div>

          <div class="box item">
            <img src="img/slider1.jpg" alt="">
          </div>

          <div class="box item">
            <img src="img/slider4.png" alt="">
          </div>

          <div class="box item">
            <img src="img/slider1.jpg" alt="">
          </div>

          <div class="box item">
            <img src="img/slider4.png" alt="">
          </div>

          <div class="box item">
            <img src="img/slider1.jpg" alt="">
          </div>

          <div class="box item">
            <img src="img/slider4.png" alt="">
          </div>

          <div class="box item">
            <img src="img/slider1.jpg" alt="">
          </div>

          <div class="box item">
            <img src="img/slider4.png" alt="">
          </div>

      </div>
    </div>
    


      
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/owlCarousel/owl.carousel.min.js"></script>
    <script src="js/owlCarousel/o-carousel.js"></script>
    
  </body>

</html>